Import in Xpress

Dieses Thema im Forum "Software" wurde erstellt von 4mation, 19. Juli 2001.

  1. 4mation

    4mation New Member

    Hallo

    Wer weiss den Namen einer Xtension, die in Xpress Bilder importiert, ohne die Positionierinformationen auf Null zu setzen. Ich weiss, dass diese schon mehrmals genannt wurde, aber ich kann beim besten Willen nicht herausfinden.

    Gruss
    CH-Dani
     
  2. Michele

    Michele New Member

    Hi Dani!

    Also eine konkrete XTension fällt mir dazu auch nicht ein... aber es gibt da folgenden Trick: Um die ganzen Einstellungen für die Bilrrahmen beizubehalten musst Du XPress nur die hochauflösenden Original-Bilder "wegnehmen" (also die Bilder z.B. auf ein anderes Volume ziehen)... dann gehst Du in XPress, öffnest dein Dokument und gehst unter "Hilfsmittel -> Verwendung"... dort kannst Du dann sehen, dass XPress die Bilder >fehlen<... durch "Aktualisieren" kannst Du die neuen Bilder in die alten Rahmen setzen... die Positionierung, Rotation, Skalierung etc. bleiben erhalten.

    Ich hoffe, dass hilft Dir weiter.

    Viel Spaß noch XPress!

    Ciao
    Michele
     
  3. GigaSven

    GigaSven Anhalter

    Hi Dani!
    Die Xtension heißt PictAttributes XT und kommt von Markzware. Leider gibts die nicht mehr auf deren HP. Ist auch schon uralt (94!)Schau mal bei Versiontracker oder Download.com, oder es gibt noch weitere XT´s die das gleiche können, die kenne ich aber nicht.
    Gruß
    Giga
     
  4. luzie

    luzie New Member

    hallo,

    PictAttributes XT (33 KB) habe ich auf der Platte.
    Läuft mit XPress 3 und XPress 4.
    Also, falls noch nicht fündig geworden, kann ich sie mailen.
     
  5. MACrama

    MACrama New Member

    ja bitte mir auch mailen, aber nur wenns freeware ist...

    thx

    ra.ma.
     
  6. luzie

    luzie New Member

    Hallo,

    keine Ahnung, ob das Freeware ist.
    Aber wenn es bei Markzware nicht mehr auf der HP ist, dann evtl. auch nicht mehr im evtl. Verkauf. Und dann evtl. auch Freeware-artig?
    Ich weiß leider gar nicht, woher ich die XT habe. Auf jeden Fall muß man keine Registrationsnummer eingeben.

    Bitte nach Gewissensklärung nochmal Bescheid sagen.

    Freundliche Grüße
     
  7. danilatore

    danilatore Moderatore Mitarbeiter

    ...... aber nur wenns freeware ist...?
    pssss...
     
  8. MACrama

    MACrama New Member

    keine seriennummer? na gut dann wirds wohl freeare sein...

    mein gewissen sagt mal ja...

    bitte-danke
    ra.ma.
     
  9. MACrama

    MACrama New Member

    na klar..was tu ich mit einer shareware version?
     
  10. MACrama

    MACrama New Member

    thx..nochmal

    leider geht das ding mit 4.11 nicht...

    ra.ma.
    ps. es ist freeware
     
  11. gizmo

    gizmo New Member

    ja momenterl mal, ich hab das ding doch auch (leider nicht hier zuhause), und es läuft anstandslos unter 4.11...
     
  12. luzie

    luzie New Member

    also bei mir läuft es unter XPress 4.11 einwandfrei.
    Ich habe es extra gerade nochmal ausprobiert ...

    Was genau geht denn nicht?
    a) es läßt sich als XTension nicht laden?
    b) es tut nicht was es soll?

    Vielleicht kommen wir dem Ding ja noch auf die Schliche ...

    Freundliche Grüße
     
  13. MACrama

    MACrama New Member

    bei mir kommt...

    "unter dieser version nicht laufähig"...

    also a. und folglich auch b. ;-)

    ra.ma.
     
  14. luzie

    luzie New Member

    Das XTension läuft bei mir und allen Kollegen in unserer Firma unter 4.11 einwandfrei.

    Allerdings unter MacOS 8.6.

    sollte dies ein OS9-Problem sein?

    Dann wäre das ein weiterer Grund, bei 8.6 zu bleiben für mich.

    Ansonsten würde ich mal NUR DIESES Xtension laden, um auszuschließen, daß es ein XTension-Konflikt ist.
     
  15. luzie

    luzie New Member

    unter welchem Betriebssystem?
     
  16. gizmo

    gizmo New Member

    bei mir läuft die xtension tadellos in xpress 4.11 unter os 9.0.4 - also prinzipiell kein versions-problem. vielleicht ein konflikt mit 'ner anderen xtension?
     
  17. MACrama

    MACrama New Member

    schon probiert..

    ergebniss: soll halt nicht sein...
    die extension ist mit dieser version von Quark Xpress Passport inkompatibel

    ra.ma.
     
  18. gizmo

    gizmo New Member

    was hast du denn für 'ne komische xpress-version...?!?! ;-)
     
  19. MACrama

    MACrama New Member

    was ist bitte an mir komisch? ich bin ein xpress wie jedes andere?

    es sprach
    das xpress
    von ra.ma.
     
  20. gizmo

    gizmo New Member

    warum bitte lässt du die xtension dann nicht laufen? ist 'ne xtension wie jede andere.

    es antwortete
    das xpress
    von gizmo

    ;-)))
     

Diese Seite empfehlen